/* CSS Document */


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
body {
	background-color: #002288;
}

a:link, a:visited{
	color: #ff9900;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a:hover, a:active {
  color: #ff9900;
  text-decoration:underline;
}
.grating{
color:#00FF00;
font-size:35px;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.hdline, a.hdline{
color: #ffffff;
font-size:10px;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.hdline:hover, a.hdline:active {
  color: #ffffff;
  text-decoration:underline;
}
.title, a.title {
color: #ff9900;
font-size:15px;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}


.wtitle, a.wtitle {
color: #ffffff;
font-size:15px;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.btitle {
color: #ff9900;
font-size:18px;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.links {
color: #ff9900;
font-size:11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}
a.links:hover, a.links:active {
  color: #ff9900;
  text-decoration:underline;
}

.sts, a.sts:visited, a.sts{
color: #ffffff;
font-size:11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}
a.sts:hover, a.sts:active {
  color: #ffffff;
  text-decoration:underline;
}

.scs {
color: #ff9900;
font-size:11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.sls {
color: #ffffff;
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}
.sils, a.sils {
color: #ffffff;
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
font-style:italic;
}
a.sils:hover, a.sils:active {
  color: #ffffff;
  text-decoration:underline;
  font-size:10px;
}
a.sls:hover, a.sls:active {
  color: #ffffff;
  text-decoration:underline;
}
.chard {
color: #fffffff;
font-size:12x;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
font-weight:bold;
}
.chardo {
color: #ff9900;
font-size:12x;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
font-weight:bold;
}

table.main_table {
	border-width: 2px;
	border-spacing: 1px;
	border-style: solid;
	border-color: #0066cc;
	border-collapse: separate;
	background-color: #0044aa;
}
table.main_table td {
	border-style: none none none none;
}